<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.7880</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.3290</MDI>
      <MDI key="STATISTICS_MEAN">1.2838</MDI>
      <MDI key="STATISTICS_STDDEV">6.1572</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
